# Translation of oc.po to Occitan
# Yannig Marchegay (Kokoyaya) <yannig@marchegay.org>, 2006-2008.
# Translation of oc.po to Occitan
# Occitan translation of Evolution
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) 2007 THE PACKAGE'S COPYRIGHT HOLDER.#
# Cédric Valmary (Tot en òc) <cvalmary@yahoo.fr>, 2015.
# Cédric Valmary (totenoc.eu) <cvalmary@yahoo.fr>, 2016.
msgid ""
msgstr ""
"Project-Id-Version: oc\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evolution-data-server&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-06-04 00:49+0200\n"
"PO-Revision-Date: 2016-05-29 20:34+0200\n"
"Last-Translator: Cédric Valmary (totenoc.eu) <cvalmary@yahoo.fr>\n"
"Language-Team: Tot En Òc\n"
"Language: oc\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Launchpad-Export-Date: 2016-04-11 16:52+0000\n"
"X-Project-Style: gnome\n"

#: ../camel/providers/imapx/camel-imapx-store.c:2470
msgctxt "IMAPDefaults"
msgid "[Gmail]/Drafts"
msgstr "[Gmail]/Borrolhons"
